The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"pkg_add trouble"
Вариант для распечатки Архивированная нить - только для чтения! 
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"pkg_add trouble"
Сообщение от suh emailИскать по авторуВ закладки(ok) on 23-Сен-04, 11:48  (MSK)
FreeBSD 4.5-RELEASE
не могу установить ни один пакадж

# pkg_add PACKET
pkg_add: read_plist: bad command '@conflicts packetname*'

  Рекомендовать в FAQ | Cообщить модератору | Наверх

 Оглавление

Индекс форумов | Темы | Пред. тема | След. тема
Сообщения по теме

1. "pkg_add trouble"
Сообщение от newser Искать по авторуВ закладки on 23-Сен-04, 13:44  (MSK)
>FreeBSD 4.5-RELEASE
>не могу установить ни один пакадж
>
># pkg_add PACKET
>pkg_add: read_plist: bad command '@conflicts packetname*'

Желательно обновить систему до одной из последних (4.9, 4.10 или переходить на 5.x)

  Рекомендовать в FAQ | Cообщить модератору | Наверх

2. "pkg_add trouble"
Сообщение от lavr emailИскать по авторуВ закладки on 23-Сен-04, 13:53  (MSK)
>>FreeBSD 4.5-RELEASE
>>не могу установить ни один пакадж
>>
>># pkg_add PACKET
>>pkg_add: read_plist: bad command '@conflicts packetname*'

система какая? uname -a
пакеты откуда и под какой релиз брал?

судя по всему несоответствие релизов, или тс pkg_add не понимает
формата в котором сделан пакет, или такой пакет уже существует...
короче - информации НУЛЬ, как результат - одни догадки:

man pkg_info

>Желательно обновить систему до одной из последних (4.9, 4.10 или переходить на
>5.x)

дичь!

  Рекомендовать в FAQ | Cообщить модератору | Наверх

3. "pkg_add trouble"
Сообщение от suh emailИскать по авторуВ закладки(??) on 23-Сен-04, 14:01  (MSK)
>>>FreeBSD 4.5-RELEASE
>>>не могу установить ни один пакадж
>>>
>>># pkg_add PACKET
>>>pkg_add: read_plist: bad command '@conflicts packetname*'
>
>система какая? uname -a
>пакеты откуда и под какой релиз брал?
>
FreeBSD lmd.udmene.elektra.ru 4.5-RELEASE FreeBSD 4.5-RELEASE #0:               Mon Jan 28 14:31:56 GMT 2002                                                    murray@builder.freebsdmall.com:/usr/src/sys/compile/GENERIC  i386               pkg_add: read_plist: bad command '@conflicts wget-devel-*'  

пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/

до пятой версии обновиться не могу из-за древнего ЕИСАшного железа

  Рекомендовать в FAQ | Cообщить модератору | Наверх

4. "pkg_add trouble"
Сообщение от Amy emailИскать по авторуВ закладки(ok) on 23-Сен-04, 14:49  (MSK)
>>>>FreeBSD 4.5-RELEASE
>>>>не могу установить ни один пакадж
>>>>
>>>># pkg_add PACKET
>>>>pkg_add: read_plist: bad command '@conflicts packetname*'
>>
>>система какая? uname -a
>>пакеты откуда и под какой релиз брал?
>>
>FreeBSD lmd.udmene.elektra.ru 4.5-RELEASE FreeBSD 4.5-RELEASE #0:      
>        Mon Jan 28
>14:31:56 GMT 2002        
>          
>          
>          
>          murray@builder.freebsdmall.com:/usr/src/sys/compile/GENERIC
> i386          
>     pkg_add: read_plist: bad command '@conflicts wget-devel-*'
>
>
>пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/
>
>до пятой версии обновиться не могу из-за древнего ЕИСАшного железа

IMHO древний pkg_add не понимает конструкций типа '@conflicts..'
Обновись до RELENG_4.

  Рекомендовать в FAQ | Cообщить модератору | Наверх

5. "pkg_add trouble"
Сообщение от suh emailИскать по авторуВ закладки(ok) on 23-Сен-04, 14:54  (MSK)

>>пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/
>>
>>до пятой версии обновиться не могу из-за древнего ЕИСАшного железа
>
>IMHO древний pkg_add не понимает конструкций типа '@conflicts..'
>Обновись до RELENG_4.


а только древний pkg_add обновить как-то можно?

  Рекомендовать в FAQ | Cообщить модератору | Наверх

10. "pkg_add trouble"
Сообщение от Amy emailИскать по авторуВ закладки(ok) on 24-Сен-04, 12:12  (MSK)
>
>>>пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/
>>>
>>>до пятой версии обновиться не могу из-за древнего ЕИСАшного железа
>>
>>IMHO древний pkg_add не понимает конструкций типа '@conflicts..'
>>Обновись до RELENG_4.
>
>
>а только древний pkg_add обновить как-то можно?

Ещё раз говорю: обновись до RELENG_4. Это вполне реально даже по модему.

  Рекомендовать в FAQ | Cообщить модератору | Наверх

6. "pkg_add trouble"
Сообщение от lavr emailИскать по авторуВ закладки on 23-Сен-04, 20:07  (MSK)
>>>>FreeBSD 4.5-RELEASE
>>>>не могу установить ни один пакадж
>>>>
>>>># pkg_add PACKET
>>>>pkg_add: read_plist: bad command '@conflicts packetname*'
>>
>>система какая? uname -a
>>пакеты откуда и под какой релиз брал?
>>
>FreeBSD lmd.udmene.elektra.ru 4.5-RELEASE FreeBSD 4.5-RELEASE #0:      
>        Mon Jan 28
>14:31:56 GMT 2002        
>          
>          
>          
>          murray@builder.freebsdmall.com:/usr/src/sys/compile/GENERIC
> i386          
>     pkg_add: read_plist: bad command '@conflicts wget-devel-*'
>
>
>пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/
>
>до пятой версии обновиться не могу из-за древнего ЕИСАшного железа

так какого ... ты берешь пакеты от другого РЕЛИЗА, чтобы огрести
проблемы с отсутствующими библиотеками или библиотеками других
версий!? :-E

Да ребята, откуда вас таких выпускают? :) (ничего личного)
ищи в портах portupgade и апгрейди нужные порты, потом собирай из
портов ТО ЧТО тебе нужно.

  Рекомендовать в FAQ | Cообщить модератору | Наверх

7. "pkg_add trouble"
Сообщение от suh emailИскать по авторуВ закладки(??) on 24-Сен-04, 09:09  (MSK)
>>>>>FreeBSD 4.5-RELEASE
>>>>>не могу установить ни один пакадж
>>>>>
>>>>># pkg_add PACKET
>>>>>pkg_add: read_plist: bad command '@conflicts packetname*'
>>>
>>>система какая? uname -a
>>>пакеты откуда и под какой релиз брал?
>>>
>>FreeBSD lmd.udmene.elektra.ru 4.5-RELEASE FreeBSD 4.5-RELEASE #0:      
>>        Mon Jan 28
>>14:31:56 GMT 2002        
>>          
>>          
>>          
>>          murray@builder.freebsdmall.com:/usr/src/sys/compile/GENERIC
>> i386          
>>     pkg_add: read_plist: bad command '@conflicts wget-devel-*'
>>
>>
>>пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/
>>
>>до пятой версии обновиться не могу из-за древнего ЕИСАшного железа
>
>так какого ... ты берешь пакеты от другого РЕЛИЗА, чтобы огрести
>проблемы с отсутствующими библиотеками или библиотеками других
>версий!? :-E
>
>Да ребята, откуда вас таких выпускают? :) (ничего личного)
>ищи в портах portupgade и апгрейди нужные порты, потом собирай из
>портов ТО ЧТО тебе нужно.


сам-то понял, что написал?
что значит "другой релиз"?
а "НЕ другой релиз", это какой?
packages . . . . . . . . . . . . Jul 14 23:29           -> packages-stable
packages-4-current . . . . . . . Jul 14 23:29           -> packages-4-stable
packages-4-stable. . . . . . . . Sep 18 16:08        
packages-4.10-release. . . . . . Jul 15 15:22        
packages-4.9-release . . . . . . Jul 15 16:21        
packages-5-current . . . . . . . Sep 20 01:32        
packages-5.1-release . . . . . . Jul 15 17:26        
packages-5.2-release . . . . . . Jul 15 18:14        
packages-5.2.1-release . . . . . Jul 15 01:38           -> packages-5.2-release
packages-6-current . . . . . . . Sep 20 15:04        
packages-current . . . . . . . . Jul 15 01:38           -> packages-5-current
packages-stable. . . . . .

  Рекомендовать в FAQ | Cообщить модератору | Наверх

8. "pkg_add trouble"
Сообщение от newser Искать по авторуВ закладки on 24-Сен-04, 09:53  (MSK)
>сам-то понял, что написал?
>что значит "другой релиз"?
>а "НЕ другой релиз", это какой?
> packages . . . . . . . . . . . . Jul 14 23:29           -> packages-stable
> packages-4-current . . . . . . . Jul 14 23:29           -> packages-4-stable
> packages-4-stable. . . . . . . . Sep 18 16:08
>
> packages-4.10-release. . . . . . Jul 15 15:22
> packages-4.9-release . . . . . . Jul 15 16:21
> packages-5-current . . . . . . . Sep 20 01:32
>
> packages-5.1-release . . . . . . Jul 15 17:26
> packages-5.2-release . . . . . . Jul 15 18:14
> packages-5.2.1-release . . . . . Jul 15 01:38           -> packages-5.2-release
> packages-6-current . . . . . . . Sep 20 15:04
>
> packages-current . . . . . . . . Jul 15 01:38           -> packages-5-current
> packages-stable. . . . . .

Еще раз: 4.5-RELEASE - это УСТАРЕВШИЙ релиз, командой FreeBSD он уже не поддерживается. Как вариант - обновить систему до RELENG_4 через cvsup или ставить 5-ку (устаревшее железо она тоже прекрасно держит). Отдельно pkg_add и т.п. "обновлять" нет абсолютно никакого смысла - больше геммора схватите. Еще один вариант - ставить необходимый софт через порты, хотя и там могут возникнуть проблемы (например, с pkg_delete при удалении пакета).

  Рекомендовать в FAQ | Cообщить модератору | Наверх

9. "pkg_add trouble"
Сообщение от lavr emailИскать по авторуВ закладки on 24-Сен-04, 11:08  (MSK)
>>>>>>FreeBSD 4.5-RELEASE
>>>>>>не могу установить ни один пакадж
>>>>>>
>>>>>># pkg_add PACKET
>>>>>>pkg_add: read_plist: bad command '@conflicts packetname*'
>>>>
>>>>система какая? uname -a
>>>>пакеты откуда и под какой релиз брал?
>>>>
>>>FreeBSD lmd.udmene.elektra.ru 4.5-RELEASE FreeBSD 4.5-RELEASE #0:      
>>>        Mon Jan 28
>>>14:31:56 GMT 2002        
>>>          
>>>          
>>>          
>>>          murray@builder.freebsdmall.com:/usr/src/sys/compile/GENERIC
>>> i386          
>>>     pkg_add: read_plist: bad command '@conflicts wget-devel-*'
>>>
>>>
>>>пакеты берутся с ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-4-stable/All/
>>>
>>>до пятой версии обновиться не могу из-за древнего ЕИСАшного железа
>>
>>так какого ... ты берешь пакеты от другого РЕЛИЗА, чтобы огрести
>>проблемы с отсутствующими библиотеками или библиотеками других
>>версий!? :-E
>>
>>Да ребята, откуда вас таких выпускают? :) (ничего личного)
>>ищи в портах portupgade и апгрейди нужные порты, потом собирай из
>>портов ТО ЧТО тебе нужно.
>
>
>сам-то понял, что написал?
>что значит "другой релиз"?
>а "НЕ другой релиз", это какой?
> packages . . . . . . . . . . . . Jul 14 23:29           -> packages-stable
> packages-4-current . . . . . . . Jul 14 23:29           -> packages-4-stable
> packages-4-stable. . . . . . . . Sep 18 16:08
>
> packages-4.10-release. . . . . . Jul 15 15:22
> packages-4.9-release . . . . . . Jul 15 16:21
> packages-5-current . . . . . . . Sep 20 01:32
>
> packages-5.1-release . . . . . . Jul 15 17:26
> packages-5.2-release . . . . . . Jul 15 18:14
> packages-5.2.1-release . . . . . Jul 15 01:38           -> packages-5.2-release
> packages-6-current . . . . . . . Sep 20 15:04
>
> packages-current . . . . . . . . Jul 15 01:38           -> packages-5-current
> packages-stable. . . . . .

мозги включи, чудак

  Рекомендовать в FAQ | Cообщить модератору | Наверх


Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Пожалуйста, прежде чем написать сообщение, ознакомьтесь с данными рекомендациями.




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру